<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d21s01">
        <div class="sub__title">Ideal Talent</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d21s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Dream of SEMES</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d21s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="talent">
              <div class="talent__full talent__full--type01">
                <div class="talent__content" data-animation="bottom" data-animation-delay="500">
                  We are always<br>waiting for<br>talented people<br>with global<br>capabilities to<br>lead change.
                </div>
              </div>
              <div class="position-process">
                <div class="position-process__title" data-animation="bottom" data-animation-delay="500">Hierarchy system
                </div>
                <div class="position-process__text" data-animation="bottom" data-animation-delay="500">Evaluation
                  results are converted into points<br>to determine promotion, which is applied to<br>employees from
                  assistant to leaders.</div>
                <div class="position-process__list" data-animation="bottom" data-animation-delay="500">
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--01"></i>
                    <div class="position-process__name">Assistant</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--02"></i>
                    <div class="position-process__name">Manager</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--03"></i>
                    <div class="position-process__name">Senior<br>Manager</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--04"></i>
                    <div class="position-process__name">Principal<br>Manager</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--05"></i>
                    <div class="position-process__name">Executive</div>
                  </div>
                </div>
              </div>
              <div class="compensation-system">
                <div class="compensation-system__image" data-animation="right" data-animation-delay="500"><img
                    src="../../images/m/img_compensation_system.jpg" alt=""></div>
                <div class="compensation-system__content">
                  <div class="compensation-system__title" data-animation="left" data-animation-delay="800">Compensation
                    System</div>
                  <div class="compensation-system__text" data-animation="left" data-animation-delay="800">An annual base
                    salary system is implemented for all employees to recognize the abilities and achievements of
                    individuals and to pay compensation for performance.</div>
                </div>
              </div>
              <div class="salary">
                <div class="salary__big-title" data-animation="bottom" data-animation-delay="500">Items included <br>in
                  the annual base salary</div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">Annual salary</div>
                  <div class="salary__text">monthly salary (basic salary + efficiency salary + overtime pay), New Year's
                  </div>
                  <div class="salary__text">Day/Chuseok homecoming expenses</div>
                  <i class="salary__icon salary__icon--01"></i>
                </div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">Incentives</div>
                  <div class="salary__text">Group incentives (TAI, OPI) and others</div>
                  <i class="salary__icon salary__icon--02"></i>
                </div>
                <div class="salary__small-title" data-animation="bottom" data-animation-delay="500">Incentive system
                </div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">Target Achievement Incentive</div>
                  <div class="salary__text">Paid twice a year depending on the level of achievement of management
                    targets.</div>
                  <i class="salary__icon salary__icon--03"></i>
                </div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">Overall Performance Incentive (OPI)</div>
                  <div class="salary__text">Paid once a year according to the level of achievement of profits exceeding
                    the management targets.</div>
                  <i class="salary__icon salary__icon--04"></i>
                </div>
              </div>
              <div class="welfare-benefits">
                <div class="welfare-benefits__image" data-animation="left" data-animation-delay="500"><img
                    src="../../images/m/img_welfare_benefits.jpg" alt=""></div>
                <div class="welfare-benefits__content">
                  <div class="welfare-benefits__title" data-animation="right" data-animation-delay="800">Fringe Benefits
                    and <br>Welfare Facilities</div>
                  <div class="welfare-benefits__text" data-animation="right" data-animation-delay="800">We are operating
                    various <br>welfare systems and facilities to <br>enrich the lives of our employees.</div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/restaurant01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/restaurant02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">Restaurant</div>
                    <div class="benefits-carousel__title">Staff Restaurant <br>
                      Cheonan
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button"
                        aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">
                  Employee-oriented company</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Commuting bus</div>
                    <div class="benefits-info__text">Seoul, Suwon, Hwaseong, <br> Cheonan, Asan</div><!-- 210528 -X 영문교체 서버에 미반영 -->
                    <i class="benefits-info__icon benefits-info__icon--01"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">In-house cafeteria</div>
                    <div class="benefits-info__text">breakfast, lunch, and dinner served</div>
                    <i class="benefits-info__icon benefits-info__icon--02"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">In-house club activity </div>
                    <div class="benefits-info__text">15 teams including soccer, basketball, baseball, leisure sports,
                      and band</div>
                    <i class="benefits-info__icon benefits-info__icon--03"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Optional benefits
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <div class="benefits-info__text">welfare point</div>
                    <i class="benefits-info__icon benefits-info__icon--04"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Operate discount malls such as family purchase centers</div>
                    <i class="benefits-info__icon benefits-info__icon--05"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Support for activity expenses under a banner of Great Work Place
                      (GWP)</div>
                    <i class="benefits-info__icon benefits-info__icon--06"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Personal pension support to prepare for retirement</div>
                    <i class="benefits-info__icon benefits-info__icon--07"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/creche01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/creche02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">Daycare Center</div>
                    <div class="benefits-carousel__title">SEMES Daycare Center</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button"
                        aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">Pregnancy,
                  childbirth,<br> childcare, education
                  <!-- 210528 -X 영문교체 서버에 미반영 -->
                </div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Reduced working hours during pregnancy</div>
                    <i class="benefits-info__icon benefits-info__icon--08"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Maternity leave before and after childbirth</div>
                    <i class="benefits-info__icon benefits-info__icon--09"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Tuition support for employees' children going to High school and
                      university
                      including overseas universities
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--10"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Paternity leave
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <div class="benefits-info__text">paid for 10 days, in the case of twin babies, paid for 20 days, can
                      be divided once
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--11"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Parental leave (1 year) and reduced working hours during childcare
                      period (1 year)
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--12"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Infertility leave and support for treatment expenses</div>
                    <i class="benefits-info__icon benefits-info__icon--13"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Operation of daycare centers</div>
                    <i class="benefits-info__icon benefits-info__icon--14"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Support for kindergarten expenses</div>
                    <i class="benefits-info__icon benefits-info__icon--15"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/resort01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/resort02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">Resort</div>
                    <div class="benefits-carousel__title">Resort Membership</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button"
                        aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">Housing, and
                  <br>congratulations/condolences</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Housing expenses <br> support
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--16"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Corporate resort membership </div>
                    <div class="benefits-info__text">Daemyung, Hanwha, Resom, etc. nationwide</div>
                    <i class="benefits-info__icon benefits-info__icon--17"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Support for congratulations and condolence expenses and leave
                    </div>
                    <div class="benefits-info__text">Congratulations and condolence</div>
                    <i class="benefits-info__icon benefits-info__icon--18"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Condolences support</div>
                    <div class="benefits-info__text">Funeral service, necessities</div>
                    <i class="benefits-info__icon benefits-info__icon--19"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/welfare01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/welfare02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">Self-development and Vacation</div>
                    <div class="benefits-carousel__title">Award for <br>
                      Best employees
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button"
                        aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">
                  Self-development and Vacation</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Support for degrees </div>
                    <div class="benefits-info__text">Master's and Doctorate, MBA</div>
                    <i class="benefits-info__icon benefits-info__icon--20"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Support to attend overseas conferences and academic societies
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--21"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Operation of education channels on need</div>
                    <i class="benefits-info__icon benefits-info__icon--22"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Support for learning foreign language operation of intensive
                      courses </div>
                    <div class="benefits-info__text">English, Chinese</div>
                    <i class="benefits-info__icon benefits-info__icon--23"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Cyber library exclusively for employees</div>
                    <i class="benefits-info__icon benefits-info__icon--24"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Award for exemplary and excellent employees</div>
                    <i class="benefits-info__icon benefits-info__icon--25"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Flexible working system</div>
                    <div class="benefits-info__text">5 days a week
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--26"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Long service leave and vacation expenses support</div>
                    <i class="benefits-info__icon benefits-info__icon--27"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/exercise01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/exercise02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">Welfare facilities</div>
                    <div class="benefits-carousel__title">Sports Facilities
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button"
                        aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">For a healthier
                  life</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Medical expenses support for
                      employees and their family
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <!-- <div class="benefits-info__text">for employees and family</div> -->
                    <!-- -X 삭제 0528 -->
                    <i class="benefits-info__icon benefits-info__icon--28"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Operation of medical room and psychological counseling room </div>
                    <i class="benefits-info__icon benefits-info__icon--29"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Medical checkup support <br> for employees and <br> their spouse
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--30"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Provision of discount from partnered hospitals/clinics</div>
                    <i class="benefits-info__icon benefits-info__icon--31"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">In-house Sports Facilities
                      <!-- 210528 -X 영문교체 서버에 미반영 -->
                    </div>
                    <i class="benefits-info__icon benefits-info__icon--32"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">Sports facilities of basketball, soccer, and football</div>
                    <i class="benefits-info__icon benefits-info__icon--33"></i>
                  </div>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  var swiperEl = $('.benefits-carousel')
  var paginationArray = $('.swiper-pagination')
  var nextBtnArray = $('.swiper-button-next')
  var prevBtnArray = $('.swiper-button-prev')
  for (var i = 0; i < swiperEl.length; i++) {
    var thisEl = swiperEl[i];
    var pagination = paginationArray[i];
    var nextBtn = nextBtnArray[i];
    var prevBtn = prevBtnArray[i];
    var swiper = new Swiper(thisEl, {
      loop: false,
      pagination: {
        el: pagination,
        clickable: true,
        renderBullet: function (index, className) {
          return '<span class="' + className + '"><span>' + 0 + (index + 1) + '</span></span>';
        },
      },
      navigation: {
        nextEl: nextBtn,
        prevEl: prevBtn,
      },
    });
  }
</script>

</html>
